cbody,ul,li,h1,h2,h3,h4,h5,h6,p {
    padding:0;
    margin:0;
}

@font-face {
    font-family: "woodmart-font";
    src: url("../font/f890eea2e91e1270ce7109e36a42260a.eot");
    src: url("../font/f890eea2e91e1270ce7109e36a42260a.eot?#iefix")format("embedded-opentype"),
    url("../font/f890eea2e91e1270ce7109e36a42260a.woff2")format("woff2"),
    url("../font/f890eea2e91e1270ce7109e36a42260a.woff")format("woff"),
    url("../font/f890eea2e91e1270ce7109e36a42260a.ttf")format("truetype"),
    url("../font/f890eea2e91e1270ce7109e36a42260a.svg#woodmart-font")format("svg");
}
@font-face {
font-family:'FontAwesome';
src:url('../font/fontawesome-webfont.eot?v=4.1.0');
src:url('../font/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),url('../font/fontawesome-webfont.woff?v=4.1.0') format('woff'),url('../font/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),url('../font/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal

}
@font-face {
     font-family: 'Kalameh-Bold';
    src: url('../font/Kalameh-Bold.eot');
    src: url('../font/Kalameh-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/Kalameh-Bold.woff2') format('woff2'),
        url('../font/Kalameh-Bold.woff') format('woff'),
        url('../font/Kalameh-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
   font-family: KalamehWeb;
    src: url('KalamehWeb-Regular.eot');
    src: url('KalamehWeb-Regular.eot?#iefix') format('embedded-opentype'),
        url('KalamehWeb-Regular.ttf') format('truetype'),
        url('../font/KalamehWeb-Regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../font/KalamehWeb-Regular.woff') format('woff'); 
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'DanaFaNum-Regular';
  src: url(../font/DanaFaNum-Regular.eot);
  src: url(../font/DanaFaNum-Regular.eot?#iefix) format('embedded-opentype'),
       url(../font/DanaFaNum-Regular.otf) format('otf'),
       url(../font/DanaFaNum-Regular.ttf) format('truetype'),
       url(../font/DanaFaNum-Regular.woff) format('woff'),
       url(../font/DanaFaNum-Regular.woff2) format('woff2');
}


@font-face {
	font-family: 'Linearicons-Free';
	src:url('../font/Linearicons-Free.eot?w118d');
	src:url('../font/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
		url('../font/Linearicons-Free.woff2?w118d') format('woff2'),
		url('../font/Linearicons-Free.woff?w118d') format('woff'),
		url('../font/Linearicons-Free.ttf?w118d') format('truetype'),
		url('../font/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Yekan Bakh';
    src: url('../font/YekanBakh-Regular_1.eot');
    src: url('../font/YekanBakh-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../font/YekanBakh-Regular_1.woff2') format('woff2'),
        url('../font/YekanBakh-Regular_1.woff') format('woff'),
        url('../font/YekanBakh-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body{
   font-family: KalamehWeb;

}
.lnr{font-family:Linearicons-Free;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lnr-home:before{content:"\e800"}.lnr-apartment:before{content:"\e801"}.lnr-pencil:before{content:"\e802"}.lnr-magic-wand:before{content:"\e803"}.lnr-drop:before{content:"\e804"}.lnr-lighter:before{content:"\e805"}.lnr-poop:before{content:"\e806"}.lnr-sun:before{content:"\e807"}.lnr-moon:before{content:"\e808"}.lnr-cloud:before{content:"\e809"}.lnr-cloud-upload:before{content:"\e80a"}.lnr-cloud-download:before{content:"\e80b"}.lnr-cloud-sync:before{content:"\e80c"}.lnr-cloud-check:before{content:"\e80d"}.lnr-database:before{content:"\e80e"}.lnr-lock:before{content:"\e80f"}.lnr-cog:before{content:"\e810"}.lnr-trash:before{content:"\e811"}.lnr-dice:before{content:"\e812"}.lnr-heart:before{content:"\e813"}.lnr-star:before{content:"\e814"}.lnr-star-half:before{content:"\e815"}.lnr-star-empty:before{content:"\e816"}.lnr-flag:before{content:"\e817"}.lnr-envelope:before{content:"\e818"}.lnr-paperclip:before{content:"\e819"}.lnr-inbox:before{content:"\e81a"}.lnr-eye:before{content:"\e81b"}.lnr-printer:before{content:"\e81c"}.lnr-file-empty:before{content:"\e81d"}.lnr-file-add:before{content:"\e81e"}.lnr-enter:before{content:"\e81f"}.lnr-exit:before{content:"\e820"}.lnr-graduation-hat:before{content:"\e821"}.lnr-license:before{content:"\e822"}.lnr-music-note:before{content:"\e823"}.lnr-film-play:before{content:"\e824"}.lnr-camera-video:before{content:"\e825"}.lnr-camera:before{content:"\e826"}.lnr-picture:before{content:"\e827"}.lnr-book:before{content:"\e828"}.lnr-bookmark:before{content:"\e829"}.lnr-user:before{content:"\e82a"}.lnr-users:before{content:"\e82b"}.lnr-shirt:before{content:"\e82c"}.lnr-store:before{content:"\e82d"}.lnr-cart:before{content:"\e82e"}.lnr-tag:before{content:"\e82f"}.lnr-phone-handset:before{content:"\e830"}.lnr-phone:before{content:"\e831"}.lnr-pushpin:before{content:"\e832"}.lnr-map-marker:before{content:"\e833"}.lnr-map:before{content:"\e834"}.lnr-location:before{content:"\e835"}.lnr-calendar-full:before{content:"\e836"}.lnr-keyboard:before{content:"\e837"}.lnr-spell-check:before{content:"\e838"}.lnr-screen:before{content:"\e839"}.lnr-smartphone:before{content:"\e83a"}.lnr-tablet:before{content:"\e83b"}.lnr-laptop:before{content:"\e83c"}.lnr-laptop-phone:before{content:"\e83d"}.lnr-power-switch:before{content:"\e83e"}.lnr-bubble:before{content:"\e83f"}.lnr-heart-pulse:before{content:"\e840"}.lnr-construction:before{content:"\e841"}.lnr-pie-chart:before{content:"\e842"}.lnr-chart-bars:before{content:"\e843"}.lnr-gift:before{content:"\e844"}.lnr-diamond:before{content:"\e845"}.lnr-linearicons:before{content:"\e846"}.lnr-dinner:before{content:"\e847"}.lnr-coffee-cup:before{content:"\e848"}.lnr-leaf:before{content:"\e849"}.lnr-paw:before{content:"\e84a"}.lnr-rocket:before{content:"\e84b"}.lnr-briefcase:before{content:"\e84c"}.lnr-bus:before{content:"\e84d"}.lnr-car:before{content:"\e84e"}.lnr-train:before{content:"\e84f"}.lnr-bicycle:before{content:"\e850"}.lnr-wheelchair:before{content:"\e851"}.lnr-select:before{content:"\e852"}.lnr-earth:before{content:"\e853"}.lnr-smile:before{content:"\e854"}.lnr-sad:before{content:"\e855"}.lnr-neutral:before{content:"\e856"}.lnr-mustache:before{content:"\e857"}.lnr-alarm:before{content:"\e858"}.lnr-bullhorn:before{content:"\e859"}.lnr-volume-high:before{content:"\e85a"}.lnr-volume-medium:before{content:"\e85b"}.lnr-volume-low:before{content:"\e85c"}.lnr-volume:before{content:"\e85d"}.lnr-mic:before{content:"\e85e"}.lnr-hourglass:before{content:"\e85f"}.lnr-undo:before{content:"\e860"}.lnr-redo:before{content:"\e861"}.lnr-sync:before{content:"\e862"}.lnr-history:before{content:"\e863"}.lnr-clock:before{content:"\e864"}.lnr-download:before{content:"\e865"}.lnr-upload:before{content:"\e866"}.lnr-enter-down:before{content:"\e867"}.lnr-exit-up:before{content:"\e868"}.lnr-bug:before{content:"\e869"}.lnr-code:before{content:"\e86a"}.lnr-link:before{content:"\e86b"}.lnr-unlink:before{content:"\e86c"}.lnr-thumbs-up:before{content:"\e86d"}.lnr-thumbs-down:before{content:"\e86e"}.lnr-magnifier:before{content:"\e86f"}.lnr-cross:before{content:"\e870"}.lnr-menu:before{content:"\e871"}.lnr-list:before{content:"\e872"}.lnr-chevron-up:before{content:"\e873"}.lnr-chevron-down:before{content:"\e874"}.lnr-chevron-left:before{content:"\e875"}.lnr-chevron-right:before{content:"\e876"}.lnr-arrow-up:before{content:"\e877"}.lnr-arrow-down:before{content:"\e878"}.lnr-arrow-left:before{content:"\e879"}.lnr-arrow-right:before{content:"\e87a"}.lnr-move:before{content:"\e87b"}.lnr-warning:before{content:"\e87c"}.lnr-question-circle:before{content:"\e87d"}.lnr-menu-circle:before{content:"\e87e"}.lnr-checkmark-circle:before{content:"\e87f"}.lnr-cross-circle:before{content:"\e880"}.lnr-plus-circle:before{content:"\e881"}.lnr-circle-minus:before{content:"\e882"}.lnr-arrow-up-circle:before{content:"\e883"}.lnr-arrow-down-circle:before{content:"\e884"}.lnr-arrow-left-circle:before{content:"\e885"}.lnr-arrow-right-circle:before{content:"\e886"}.lnr-chevron-up-circle:before{content:"\e887"}.lnr-chevron-down-circle:before{content:"\e888"}.lnr-chevron-left-circle:before{content:"\e889"}.lnr-chevron-right-circle:before{content:"\e88a"}.lnr-crop:before{content:"\e88b"}.lnr-frame-expand:before{content:"\e88c"}.lnr-frame-contract:before{content:"\e88d"}.lnr-layers:before{content:"\e88e"}.lnr-funnel:before{content:"\e88f"}.lnr-text-format:before{content:"\e890"}.lnr-text-format-remove:before{content:"\e891"}.lnr-text-size:before{content:"\e892"}.lnr-bold:before{content:"\e893"}.lnr-italic:before{content:"\e894"}.lnr-underline:before{content:"\e895"}.lnr-strikethrough:before{content:"\e896"}.lnr-highlight:before{content:"\e897"}.lnr-text-align-left:before{content:"\e898"}.lnr-text-align-center:before{content:"\e899"}.lnr-text-align-right:before{content:"\e89a"}.lnr-text-align-justify:before{content:"\e89b"}.lnr-line-spacing:before{content:"\e89c"}.lnr-indent-increase:before{content:"\e89d"}.lnr-indent-decrease:before{content:"\e89e"}.lnr-pilcrow:before{content:"\e89f"}.lnr-direction-ltr:before{content:"\e8a0"}.lnr-direction-rtl:before{content:"\e8a1"}.lnr-page-break:before{content:"\e8a2"}.lnr-sort-alpha-asc:before{content:"\e8a3"}.lnr-sort-amount-asc:before{content:"\e8a4"}.lnr-hand:before{content:"\e8a5"}.lnr-pointer-up:before{content:"\e8a6"}.lnr-pointer-right:before{content:"\e8a7"}.lnr-pointer-down:before{content:"\e8a8"}.lnr-pointer-left:before{content:"\e8a9"}
body::-webkit-scrollbar {
    width:0.7em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color:#b0abab;
  outline: 1px solid rgba(255, 255, 255, 0.00);
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	width: 100%;
	display: block;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
position: absolute;
    bottom: 8px;
    width: 100%;
    z-index: 99;
    right: 0;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #fff;

}
.bx-wrapper .bx-pager:before{
    position:relative;
    margin:0 auto;
    background-image: url('../images/pg.png');
    width:60%;max-width:392px;
    content:"";
    height:9px;
    display:block;
    background-size:100% 100%;
    top:9px;
    z-index:-1;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #dc154d;
	text-indent: -9999px;
	display: block;
	width: 9px;
	height:9px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #dc154d;
    width:15px;

}
.bx-wrapper .bx-prev {
    left: 8px;
    background: url(../images/nv.png) no-repeat 0 1px;
}
.bx-wrapper .bx-next {
    right: 0;
    background: url(../images/nv.png) no-repeat -32px 1px;
}

.bx-wrapper .bx-controls-direction a {
position: absolute;
    top: 50%;
    margin-top: -27px;
    outline: 0;
    width: 28px;
    height: 57px;
    text-indent: -9999px;
    z-index: 99;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#fff;font-size:14px;margin:5px;padding:4px 7px;display:inline-block;cursor:pointer}.owl-theme .owl-nav [class*=owl-]:hover{color:#000;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#f17b9a}.row-nd .item{margin:0 8px}.owl-theme .owl-nav{margin-top:10px;position:absolute;width:100%;top:167px}.group-bx .owl-theme .owl-nav{top:88px}.owl-dots{margin-top:20px}.group-bx .owl-dots{display:block!important}.owl-nav button{position:absolute;transform:translateY(-50%)}.owl-nav button.owl-prev{right:-15px;width:32px;height:32px}.owl-nav button.owl-next{left:-15px;width:32px;height:32px}.owl-nav button span{font-size:36px;color:#ef0000;line-height:26px;display:block}.owl-theme .owl-nav [class*=owl-]:hover{color:#000}button:focus{outline:0}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#fe90ad}

.owl-nav button span {
    font-size: 40px;
    color:#3a2748;
    line-height:19px;

}
.owl-theme .owl-nav {
    margin-top: 30px;
    position: absolute;
    width: 100%;
}
.owl-nav button.owl-prev,.owl-nav button.owl-next{
    width:20px;
    margin:0 0!important;
}
.owl-next span,.owl-prev span{
    text-align:center;
    	font-family: 'Linearicons-Free';
 
}
.owl-next span:before{
content: "\e875";
    color:#000;
    font-size:20px;
}
.owl-prev span:before{
        content: "\e876";
    color:#000;
    font-size:20px;
}

.dv-container{
    max-width:91%;
    margin:0 auto;
}
.dv-tp{
    background-color:#214183;
    padding:12px 0 9px 0;
}
.p--tp-nd{
    color:#fff;
    text-align:right;
    line-height:23px;
}
.pn-rg{
    padding-right:0;
}
.p--tp-nd i{
    float:right;
    font-size:17px;
    margin-left:8px;
    position:relative;
    top:1px;
}
.p--tp-nd .f1{
    font-size:20px;
    top:0;
}
.sp-nm{
    letter-spacing:1.5px;
}
.listed-tp li a{
    color:#fff;
    padding:2px 0px;
    display:block;
}
.listed-tp li:hover a{
    color:#fff200
}
header{
    background-color:#fcf4d9;
    padding:15px 0;
}
.head-ce{
    max-width:91%;
    margin:0 auto;
}
.logo-nd{
    float:right;
    width:200px;
    max-width:100%;
}
.list-mn{
    direction:rtl;
}
.list-mn li a{
    display:inline-block;
    color:#000;
    padding:26px 15px 19px 15px;
    font-size:15px;
}
.list-mn li:hover a{
    color:#00a8ee
}
.search-bx {
     background: #fdfdfd;
    border-radius: 25px;
    padding-right: 8px;
    margin: 14px 20px  12px 0px;
    height: 40px;
    float:left;
    width:250px;
    position: relative;
    -webkit-box-shadow:inset 0px 4px 8px 0px #cfcccc;
box-shadow:inset 0px 4px 8px 0px #cfcccc;
}
.tx-se {
    border: none;
    background: none;
    width: 80%;
      height:40px;
    float: right;
    direction: rtl;
    line-height: 40px;
    padding-right: 5px;
    direction: rtl;
    font-size: 14px;
}
.btn-se {
    background: none;
    background-image: url(../images/se.png);
    position: absolute;
    background-size: 100% 100%;
    top: 7px;
    left: 13px;
    height: 24px;
    width: 24px;
    display: block;
    border:none;
    content: "";
  
}
input:focus , input:active{
    outline:none!important;
}
.link-tp li{
    margin:20px 6px;
}
.link-tp li a{
    position:relative;
}
#shoppingCard {
        background-color: #ff90ad;
    border-radius: 10px;
    color: #ffffff;
    font-size: 9px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font-weight: bold;
    width: 16px;
    height: 15px;
    padding-top: 3px;
    position: absolute;
    top: -6px;
    left: -7px;
}
.link-tp li img{
    width:25px;

}
.main-menu ul{
    direction:rtl;
    text-align:center;
}
.menu-bx{
    position:absolute;
    width:100%;
    left:0;
    z-index:999;
}


@-webkit-keyframes jump-nd {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes jump-nd {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
.panel-nd{
    padding:100px 0 20px 0;
}
.title-off-bx{
    text-align:center;
    font-weight:bold;
    color:#000;
      font-family: 'Kalameh-Bold';
     display:table;
     margin:0 auto 70px auto;
     position:relative;
     padding:0 80px;
}
.ti-nd{
    font-size:26px;
}
.title-off-bx:before{
    position:absolute;
    right:0;
    background-image: url('../images/cld.png');
    content:"";
    top:-10px;
    width:65px;
    height:39px;
    background-size:100% 100%;
}
.title-off-bx:after{
    position:absolute;
    left:0;
    background-image: url('../images/cld1.png');
    content:"";
    top:-15px;
    width:65px;
    height:47px;
    background-size:100% 100%;

}
.col-nd{
    -webkit-box-shadow: 1px 1px 9px 2px rgb(0 0 0 / 7%);
    box-shadow: 1px 1px 9px 2px rgb(0 0 0 / 7%);
    border-radius:20px;
    margin:20px 20px 10px 20px;
    position:relative;
    z-index:9;
}
.item-nd:hover .col-nd{
        box-shadow: 1px 1px 9px 2px rgb(0 0 0 / 18%);
      -webkit-box-shadow:1px 1px 9px 2px rgb(0 0 0 / 18%);
}
.item-nd:hover .col-nd:before{
     border:2px dashed #dc154d;
}
.col-nd:before{
    position:absolute;
    width:100%;
    height:100%;
    border:2px dashed #fe90ad;
    border-radius:15px;
    content:"";
    top:-20px;
    right:-20px;
    z-index:-1;
}
.col-nd img{
    border-radius:20px;
}
.ti-gp {
    font-size: 17px;
    padding: 10px 25px 8px 25px;
    color: #000;
    line-height: 26px;
    text-align: justify;
    direction: rtl;
    height: 65px;
    text-align: justify;
    font-weight: 500;
    line-height: 26px;
    text-align: right;
    direction: rtl;
    line-height: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    direction: rtl;
}

.p-gp {
    color: #0e0e0e;
    font-size: 14px;
    padding: 0 25px;
    text-align: right;
    direction: rtl;
}
.p-gp a {
    color: #0e0e0e;
}
.price-nd{
    text-align:center;
    padding:15px 0;
    color:#000;
    font-size:17px;
}
.item-nd{
   /* margin-bottom:50px;*/
    display:block;
}
.pn-bx .owl-theme .owl-nav {
    margin-top: 0px;
    top: -94px;
}
.pn-bx .owl-nav button.owl-prev {
    right: 6px;
    width: 58px;
    height: 56px;
    background-image: url('../images/nx.png');
    background-size:100% 100%;
    text-align:center;
}
.pn-bx .owl-nav button.owl-next {
    left: 16px;
    width: 58px;
    height: 56px;
    background-image: url('../images/pv.png');
    background-size:100% 100%;
    text-align:center;
}
.owl-theme .owl-nav .disabled{
    opacity:0.7;
}
.right-nd{
    float:right;
}
.group-bx{
    padding:0 0 90px 0;
}
.gp-mg{
    margin:0 auto 35px auto;
    display:block;
    max-width:200px;
}
.ti--gp--22{
    text-align:center;
    padding:0px 0 15px 0;
    color:#000;
    font-size:18px;
}
.p--pg{
    background-color:#ffc3df;
    display:table;
     border-radius:25px;
     text-align:center;
     color:#000;
     margin:0 auto 25px auto;
     padding:5px 25px;
     direction:rtl;
     font-size:16px;
     line-height:26px;
}
.br-bx-cat{
    position:relative;
}
.br-bx-cat:before{
    position: absolute;
    top: 20px;
    background-image: url(../images/li.png);
    background-size: 100% 100%;
    width: 31px;
    height: 309px;
    left: 0;
    content: "";
    top: -4px;
}
.br-bx-cat img{
    border-radius:50%;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}
.br-bx-cat:hover img{
 -moz-transform: scale(1.02);
-webkit-transform: scale(1.02);
-o-transform: scale(1.02);
-ms-transform: scale(1.02);
transform: scale(1.02);
}
.br-bx-cat:hover .p--pg {
        background-color: #d24e75;

        color: #fff;
}
.group-bx .br-bx-cat:nth-child(4):before{
    display:none;
}
a:hover{
    text-decoration:none;
}
.clear{
    display: block;
    clear:both;
}
.col-bx{
    margin:10px;
    -webkit-box-shadow: 1px 1px 9px 2px rgb(0 0 0 / 7%);
    box-shadow: 1px 1px 9px 2px rgb(0 0 0 / 7%);
    border-radius:30px;
    position:relative;
}
.col-bx:before{
    width:112%;
    height:112%;
    top:-6%;
    left:-6%;
    content:"";
    border: 2px dashed #fe90ad;
    border-radius:30px;
    position:absolute;
}
.link-box:hover .col-bx:before{
    border: 2px dashed #dc154d;
}
.link-box{
    display:block;
    margin:10px 10px 50px 10px;
}

.link-box:hover .col-bx img{
    -moz-transform: scale(1.03);
-webkit-transform: scale(1.03);
-o-transform: scale(1.03);
-ms-transform: scale(1.03);
transform: scale(1.03);
}
.link-box:hover h3.ti-ce{
    color:#dc154d
}
.col-bx img{
    border-radius:30px;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
h3.ti-ce{
    text-align:center;
    padding:29px 0 10px 0;
    color:#000;
    font-size:19px;
    font-family: 'Kalameh-Bold';
}
.p-nm{
    text-align:center;
    font-size:16px;
    display:block;
    direction:rtl;
    color:#000;

}
.product-dv{
    padding:50px 0 40px;
}
.product-dv .price-nd{
    background-color:#f4d266;
    display:block;
    padding:8px 0 5px 0;
    border-radius:35px;
    color:#000;
    text-align:center;
    width:88%;
    margin:10px 0;
    font-size:18px;
    line-height:32px;
}
.p-price-off {
    text-decoration: line-through;
    color: #585858;
    direction: rtl;
    text-align: center;
    padding: 15px 0 0 0;
    font-size: 16px;
    height: 38px;
}
.ti-ce-abt{
    background-image: url('../images/ti.png');
    background-size:100% 100%;
    width:100%;
    max-width:600px;
    margin:0 auto 20px auto;
    padding:78px 0;
    color:#000;
    height:161px;
    text-align:center;
    font-family: 'Kalameh-Bold';
}
.dv-tp-pn{
    padding-top:60px;
}
.brand-bx-tp{
    margin:60px 0 0px 0;
    position:relative;
    overflow:hidden;
    padding-bottom:130px;
}
.brand-bx-tp:after{
    background-image: url('../images/cld.png');
    width:74px;
    height:44px;
    left:-20px;
    top:260px;
    content:"";
    background-size:100% 100%;
    position:absolute;
 
}
.ms-mg{
bottom:50px;
    right: 10px;
    position: absolute;
    width: 86px;
    -webkit-animation: movingX 2s linear infinite;
    animation: movingX 2s linear infinite;
}
@-webkit-keyframes movingX {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes movingX {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
.jk-mg{
top: 168px;
    left: 7%;
    position: absolute;
    width: 67px;
       -webkit-animation: movingX 3s linear infinite;
    animation: movingX 3s linear infinite;
}

.brand-bx-tp:before{
    position:absolute;
    background-image: url('../images/b-ab.png');
    background-size:100% 100%;
    height:63%;
    width:97%;
    left:3%;
    z-index:-1;
    top:40px;
    content:"";

}
.pn-99{
     padding-top:25px;
 }
.owl6 .item{
    padding:0 10px;
}
.owl6 .owl-item:nth-child(even) .bx-sld-mn{
    margin-top:50px;
}
.mg-mn{
    max-width:170px;
    margin:17px auto;
    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.bx-sld-mn{
    background-color:#ff90ad;
    border:2px dashed #f5d266;
    padding:15px;
    border-radius:25px;
    margin:0 auto;
}
.owl6 a:hover .bx-sld-mn{
    background-color:#fe90ad;
    border:4px dashed #ebc95d;
}

.owl6 a:hover .mg-mn{
    -moz-transform: scale(1.05);
-webkit-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
transform: scale(1.05);
}
.fix-btn{
    position:fixed;
    z-index:9999;
    width:100%;
    bottom:-1px;
    left:0;
    height:56px;
    padding:5px 5px;
    box-shadow: 0 0 9px rgba(0,0,0,.12);
    background-color:#fff;
    display:none;
}
.icon-fx{
    font-size:20px;
}
.shop-ic:before {
    content: "\f146";
    font-family: "woodmart-font";

}
.user-ic:before {
  content: "\f124";
    font-family: "woodmart-font";
}
.sb-ic:before {
    content: "\f105";
    font-family: "woodmart-font";
}
.em-ic:before {
    content: "\f109";
    font-family: "woodmart-font";
}


.fix-btn a{
        text-align:center;
    color:#000;
    display:block;
}
.fix-btn a h3{
    text-align:center;
    color:#000;
    font-size:11px;
    line-height:8px;
}
 .fix-btn .col-md-3{
     padding:0 0;
 }
.banner-bx {
    margin-bottom: 40px;
    margin-top: 40px;
}
.banner-bx img{
    border-radius:20px;
    margin-bottom:15px;
}
.barnd-logo{
    background-color:#fff9f3;
    padding:75px 0 210px 0;
}
.bx-mg{
    background-color:#fff;
    padding:10px 30px;
    border-radius:20px;
    margin:2px auto;
    max-width:210px;

}
.bx-mg:hover{
   -webkit-box-shadow: 1px 1px 1px 1px #f2e8dd;
box-shadow: 1px 1px 1px 1px #f2e8dd ;
}

.dv-ce{
    max-width:85%;
    margin:0 auto;
}
footer{
    background-color:#dbf2ec;
    padding:80px 0 100px 0;
    position:relative;
    z-index:9;
}
.ft-ce{
    max-width:91%;
    margin:0 auto;
}
.p-ft{
    color:#000;
    padding-bottom:20px;
    text-align:right;
    font-size:16px;
}
.p-ft i{
    font-size:20px;
    float:right;
    margin-left:10px;
    position:relative;
    top:-2px;
    color:#ff90ad
}
.map-bx{
    padding:15px;
    border:2px dotted #fff;
    border-radius:10px;
}
.p-tx-ft{
    padding:25px 0;
}
footer:before{
    background-image: url('../images/gv.png');
    width:220px;
    height:225px;
    position:absolute;
    bottom:0;
    content:"";
    background-size:100% 100%;
    right:12%;
}
footer:after{
    background-image: url('../images/gv11.png');
    width:380px;
    height:571px;
    position:absolute;
    bottom:0;
    content:"";
    background-size:100% 100%;
    left:0;
    z-index:-1;
}
.ti-ft{
    position:relative;
    font-family: 'Kalameh-Bold';
    text-align:right;
    display:block;
    padding:10px 0 35px 0;
    font-size:19px;
    color:#000;
}
.ti-ft:before{
    position:absolute;
     background-image: url('../images/p8v.png');
    width:193px;
    height:18px;
    content:"";
    bottom:9px;
    right:0;

}
.link-ft{
    padding-right:25px;
  
}
.list-ft li a{
    color:#000;
    text-align:right;
    padding:5px 0;
    font-size:15px;
    display:block;
}
ul{
    list-style:none;
}
.pn-ce{
    padding-left:30px;
    padding-right:0;
}
.power_by {
    direction: rtl;
    padding: 10px 0;
    position:absolute;
    bottom:15px;
    z-index: 10;
    width:100%;
}
.power_by p {
    display: inline-block;
    color: #000;
    text-align: justify;
    direction: rtl;
    font-size: 12px;
}
.link-f {
    display: inline-block;
    color: #000;
}
.link-f a{
    color:#000;
}
.ft-tp{
    background-color:#ff90ad;
    position:absolute;
    right:13%;
    top:-60px;
    width:60%;
    height:89px;
    border-radius:15px;
    padding:17px 15px;
}
.link-sd{
 float:right;
 background-color:#fff;
 padding:15px;
 text-align:center;
 color:#000;
 border-radius:12px;
 font-size:16px;
}
.p-sd{
    float:right;
    font-size:18px;
    color:#fff;
    direction:rtl;
    padding:13px 20px;
}
.inst-mg{
      position: absolute;
    right: 45px;
    top: -70px;
    width: 78px;
}
.prv-nd{
position: absolute;
    top: -43px;
    right: 40px;
    width: 60px;
    -webkit-animation: jump-nd 2s linear infinite;
    animation: jump-nd 2s linear infinite;
}
.list-ft li:hover a{
    color:#fe90ad
}
img {
    max-width: 100%;
    height: auto;
}
img {
    -ms-interpolation-mode: bicubic;
}
.img-responsive{
    width:100%;
}
@media only screen and (max-width:1270px){
    .dv-tp .dv-container,.head-ce{
        max-width:100%
    }
    .dv-container{
        max-width:98%;
    }
.ti-gp {
    font-size: 14px;
}
.prv-nd{
    display:none;
}
.ft-tp {
    right: 2%;
    top: -60px;
    width:76%;
    height: 89px;
}
footer:after {
    width: 254px;
    height: 448px;
}
.barnd-logo {
    padding: 75px 0 118px 0;
}
.ft-ce{
    max-width:100%;
}
.listed-tp li a {
    padding: 2px 0px;
    font-size: 11px;
}
.search-bx {
    margin: 14px 7px 12px 0px;
    height: 40px;
    width: 218px;
}
.sp-nm {
    letter-spacing: 1px;
}
.listed-tp li{
    padding-right:0;
}
.main-menu nav > ul > li > a {
    line-height: 24px;
    padding: 29px 13px 10px 14px;
    font-size: 16px;
}
.p-sd {
    padding: 15px 13px 13px 0;
}
.p-ft {
    font-size: 14px;
}
}

@media only screen and (max-width:990px){
    .dv-tp .dv-container .col-md-4:nth-child(2){
        display:none;
    }
    .list-mn{
        display:none;
    }
    .logo-bx{
        position:absolute;
        width:100%;
        left:0;
    }
    .logo-nd{
        display:block;
        margin:0 auto;
        float:none;
        width:122px;
    }
    .se-tp {
  display:none;
}
    .dv-tp {
    background-color: #214183;
    padding: 7px 0 3px 0;
}
    .link-tp li:first-child{
        display:none;
    }
    .link-tp li {
    margin: 6px 6px;
}
    .d-lg-none{
        display:block;
    }
    header {
    padding: 11px 0;
}
    .menu-bx {
    position: absolute;
    width: 50px;
    left: auto;
    z-index: 999;
    top: -47px;
    right: 16px;
}
   
    .panel-nd {
    padding: 62px 0 0px 0;
}
    .br-bx-cat:before{
        display:none;
    }
    .gp-mg {
    margin: 0 auto 20px auto;
    max-width: 90%;
}
    .group-bx {
    padding: 0 0 50px 0;
}
    .title-off-bx {
    margin: 0 auto 40px auto;
}
    .link-box {
    margin: 10px 10px 30px 10px;
}
    .mg-sd{
        display:none;
    }
    .dv-tp-pn {
    padding-top: 0;
}
    .brand-bx-tp {
    padding-bottom: 7px;
}
    .ft-tp {
    right: 1%;
    top: -60px;
    width:98%;
    height: 89px;
}
    .barnd-logo {
    padding: 41px 0 109px 0;
}
    footer {
    padding: 36px 0 100px 0;
}
    .p-tx-ft {
    padding-bottom:5px;
}
    .map-bx{
        width:90%;
        margin:0 auto;
    }
    footer:before {
    width: 90px;
    height: 77px;
    right: 12%;
}
    footer:after{
        opacity:0.3;
    }
    .p--tp-nd {
    font-size: 13px;
}
    .se-mb{
        margin:0 auto;
        border-radius:0;
        float:none;
        width:100%;
        max-width:100%;
        padding:15px 5px;
        height:70px;
           box-shadow: 0 -1px 9px rgba(0, 0, 0, 0.00);
    }
    .mobile-menu-top{
        padding:0 0!important;
        margin:0 0!important;
        box-shadow: 0 -1px 9px rgba(0,0,0,0.17);

    }
    .btn-se {
    top: 24px;
}
      .fix-btn{
      display:block;
  }
.mg-bn {
    width: 21px;
    margin: 5px 0 7px 0;
}
}

@media only screen and (max-width:760px){
    .dv-tp .dv-container .col-sm-5:nth-child(1){
        display:none;
    }
    .map-bx {
    width: 100%;
    margin: 0 auto;
}
    .p--tp-nd .f1 {
font-size: 16px;
    top: 3px;
    padding-left: 0;
}
    .dv-tp {
    padding: 6px 0 5px 0;
}
    .logo-nd{
        width:105px;
    }
    .link-tp li img {
    width: 19px;
}
    .link-tp li {
    margin: 6px 3px;
}
    header {
    padding: 10px 0;
}
    .menu-bx {
    width: 50px;
    top: -44px;
    right: 14px;
}
    .mobile-menu-dash {
    width: 24px;
    height: 2px;
}
    .bx-wrapper .bx-controls-direction a {
    width: 14px;
    height: 57px;
    background-size: 29px;
}
    .bx-wrapper .bx-prev {
    left: 4px;
}
    .bx-wrapper .bx-next {
    background: url(../images/nv.png) no-repeat -17px 1px;
}
   
    .ti-nd {
    font-size: 17px;
}
    .title-off-bx{
        padding:0 58px;
        margin-bottom:20px;
    }
  .pn-bx .title-off-bx:before,.pn-bx .title-off-bx:after{
        display:none;
    }
.ti-gp {
    font-size: 10px;
    padding: 2px 6px 2px 6px;
    line-height: 20px;
}
  .p-gp {
    font-size: 11px;
    padding: 0 6px;
}
  .price-nd {
    padding: 10px 0;
    font-size: 15px;
}
  .item-nd {
    margin-bottom:15px;
}
.col-nd:before {
    content: "";
    top: -9px;
    right: 6px;
}
  .col-nd {
    margin: 10px 5px 10px 5px;

}
  .pn-bx .dv-container{
      max-width:100%;
      padding:0 15px;
  }
  .p--pg {
    padding: 1px 25px;
    font-size: 16px;
    line-height: 26px;
}
  .ti--gp--22 {
    padding: 0px 0 6px 0;
    font-size: 18px;
}
  .title-off-bx:before{
    top: -5px;
    width: 42px;
    height: 28px;
}
  .title-off-bx:after {
    top: -13px;
    width: 47px;
    height: 42px;

}
  .link-box {
    margin: 0 0 10px 0;
}
  h3.ti-ce {
    padding: 14px 0 6px 0;
    font-size:16px;
}
  .p-nm{
      padding-bottom:7px;
  }
  .group-bx {
    padding: 0 0 20px 0;
}
  .pn-bx .owl-nav button.owl-prev ,.pn-bx .owl-nav button.owl-next{
    width: 35px;
    height: 41px;
}
  .pn-bx .owl-theme .owl-nav {
    margin-top: 0px;
    top: -32px;
}
  .ti-ce-abt {
        width: 343px;
    margin: 0 auto 0px auto;
    padding: 53px 0;
    height: 103px;
    font-size: 19px;
}
  .brand-bx-tp {
    margin: 12px 0 0px 0;
    padding-bottom:0px;
}
  .owl6 .item {
    padding: 0 0;
}
  .owl6 .owl-item:nth-child(even) .bx-sld-mn {
    margin-top: 18px;
}
  .mg-mn {
    max-width: 77px;
    margin: 9px auto;
}
  .ms-mg {
    bottom: 0;
    right: 10px;
    width: 55px;

}
  .brand-bx-tp:after {
    width: 59px;
    height: 34px;
    left: -26px;
    top: 69px;
}
  .product-dv {
    padding:45px 0 0px;
}
  .product-dv .price-nd {
    padding: 5px 0 1px 0;
    margin: 10px 0;
    font-size: 15px;
    width:95%;
}
  .banner-bx {
    margin-bottom: 20px;
}
  .barnd-logo {
    padding: 22px 0 75px 0;
}
  .bx-mg {
    padding: 10px 30px;
    border-radius: 2px;
}
  .inst-mg{
      display:none;
  }
  .p-sd{
      display:none;
  }
  .link-sd {
    width: 100%;
}
  .ft-tp {
    height: 76px;
        padding: 11px 15px;
}
  footer {
    padding: 18px 0 66px 0;
}
  .bx-mg {
    padding: 7px 19px;

}
  .pn-ce{
      padding:0 15px
  }
  .ti-ft {
    padding: 21px 0 35px 0;

}

}

p.price-off {
    text-decoration: line-through;
    color: #585858;
    direction: rtl;
    text-align: center;
    padding: 15px 0 0 0;
    font-size: 16px;
    height: 38px;
}

.main-content {
    padding-bottom: 130px;
    margin-top: 50px;
}
.slid-nd {
    position: relative;
}
@media only screen and (max-width:760px) {
    .main-content {
        padding-bottom: 130px;
        margin-top: 0px;
    }
}



@media only screen and (max-width:990px) {
    header .btn-se {
        top: 7px;
    }

    .se-tp {
        display: block;
        position: absolute;
        width: 100%;
        top: 40px;
        margin: 0;
        left: 0;
        border-radius: 0;
    }

    header {
        height: 92px;
    }

    .menu-bx {
        top: -84px;
    }
}
